Lua bindings to ZeroMQ version 3 and 4

$ luarocks install lzmq

Versions

scm-0dev7 years ago85 downloads
0.4.4-14 years ago9,271 downloads
0.4.3-16 years ago6,789 downloads
0.4.2-17 years ago472 downloads
0.4.1-17 years ago254 downloads
0.4.0-17 years ago136 downloads
0.3.6-17 years ago50 downloads
0.3.5-17 years ago82 downloads
0.3.4-17 years ago90 downloads
0.3.3-17 years ago310 downloads
0.3.2-17 years ago61 downloads
0.3.1-17 years ago81 downloads
0.3.0-17 years ago52 downloads
0.2.0-17 years ago69 downloads
0.1.3-17 years ago68 downloads
0.1.2-17 years ago108 downloads
0.1.1-17 years ago52 downloads
0.1.0-17 years ago54 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

lluv-rs232, lyre, somata

Labels

Manifests